### Name: adonis.pertables
### Title: Function to assess the efects of taxonomic uncertainty on
###   permutational multivariate analysis of variance using distance
###   matrices
### Aliases: adonis.pertables print.adonis.pertables plot.adonis.pertables
### Keywords: multivariate

### ** Examples

  ## Not run: 
##D require(vegan)
##D 
##D data(Amazonia)
##D data(soils)
##D 
##D # Define a new index that includes the terms used in the 'Amazonia' dataset to define undetermined taxa at different taxonomic levels
##D index.Amazon <- c(paste("sp.", rep(1:20), sep=""), "Indet.", "indet.")
##D 
##D #Generate a pertables object (i.e. a list of biological data tables simulated from taxonomic uncertainty)
##D Amazonia100 <- pertables(Amazonia, index=index.Amazon, nsim=100)
##D 
##D # Assess the effects of taxonomic uncertainty on a Mantel test of biological dissimilarity  correlated to soil dissimilarity among sites:
##D 
##D Amazonia.adonis <- adonis.pertables(Amazonia100 ~ Ca + K + Mg + Na, data=soils)
##D 
##D Amazonia.adonis
##D 
##D plot(Amazonia.adonis)
## End(Not run)



