### Name: pertables
### Title: Function to incorporate the effect of taxonomic uncertainty on
###   multivariate analyses of ecological data.
### Aliases: pertables print.pertables
### Keywords: multivariate

### ** Examples

  ## Not run: 
##D require(vegan)
##D 
##D data(Amazonia)
##D data(soils)
##D 
##D # Define a new index that includes the terms used in the 'Amazonia' dataset to define undetermined taxa at different taxonomic levels
##D index.Amazon <- c(paste("sp.", rep(1:20), sep=""), "Indet.", "indet.")
##D 
##D #Generate a pertables object (i.e. a list of biological data tables simulated from taxonomic uncertainty)
##D Amazonia100 <- pertables(Amazonia, index=index.Amazon, nsim=100)
##D  
## End(Not run)



