### Name: rda.pertables
### Title: Function to assess the efects of taxonomic uncertainty on
###   [Partial] Redundance Analysis
### Aliases: rda.pertables plot.rda.pertables print.rda.pertables
### Keywords: multivariate

### ** Examples

  ## Not run: 
##D require(vegan)
##D 
##D data(Amazonia)
##D data(soils)
##D 
##D # Define a new index that includes the terms used in the 'Amazonia' dataset to define undetermined taxa at different taxonomic levels
##D index.Amazon <- c(paste("sp.", rep(1:20), sep=""), "Indet.", "indet.")
##D 
##D #Generate a pertables object (i.e. a list of biological data tables simulated from taxonomic uncertainty)
##D Amazonia100 <- pertables(Amazonia, index=index.Amazon, nsim=100)
##D 
##D # Assess the effects of taxonomic uncertainty on a RDA analysis of biological data explained by all the environmental variables of the soil data:
##D 
##D Amazonia.rda <- rda.pertables(Amazonia100 ~., data=soils)
##D 
##D Amazonia.rda
##D 
##D plot(Amazonia.rda)
##D  
## End(Not run)



